This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 499957 - Fedora11 Preview: DVD based installation failed on JS12 and JS22
Fedora11 Preview: DVD based installation failed on JS12 and JS22
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yaboot (Show other bugs)
12
ppc64 All
low Severity urgent
: ---
: ---
Assigned To: Tony Breeds
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks: 511908
  Show dependency treegraph
 
Reported: 2009-05-09 10:20 EDT by IBM Bug Proxy
Modified: 2009-12-21 20:10 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 511908 (view as bug list)
Environment:
Last Closed: 2009-12-21 20:10:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 53150 None None None Never

  None (edit)
Description IBM Bug Proxy 2009-05-09 10:20:20 EDT
=Comment: #0=================================================
PAVAN NAREGUNDI <pavan.naregundi@in.ibm.com> - 
Fedora11 Preview failed to boot with DVD drive. Below is the boot message displayed,


==================================

Welcome to the Fedora 11-Preview installer!
Use 'linux32' for 32-bit kernel.


Welcome to yaboot version 1.3.14 (Red Hat 1.3.14-12.fc11)
Enter "help" to get some basic usage information
boot: 
  linux64                    linux                      linux32                  
boot: linux
Please wait, loading kernel...
   Elf64 kernel loaded...
Loading ramdisk...
ramdisk loaded at 01d00000, size: 19440 Kbytes
OF stdout device is: /vdevice/vty@30000000
Hypertas detected, assuming LPAR !
command line: ro 
memory layout at init:
  alloc_bottom : 0000000002ffc000
  alloc_top    : 0000000008000000
  alloc_top_hi : 0000000008000000
  rmo_top      : 0000000008000000
  ram_top      : 0000000008000000
Looking for displays
instantiating rtas at 0x0000000007632000 ... done
boot cpu hw idx 0000000000000000
starting cpu hw idx 0000000000000002... done
starting cpu hw idx 0000000000000004... done
starting cpu hw idx 0000000000000006... done
copying OF device tree ...
Building dt strings...
Building dt structure...
Device tree strings 0x00000000044fd000 -> 0x00000000044fe593
Device tree struct  0x00000000044ff000 -> 0x000000000450e000
Calling quiesce ...
returning from prom_init
Phyp-dump disabled at boot time
Using pSeries machine description
Using 1TB segments
Found initrd at 0xc000000001d00000:0xc000000002ffc000
console [udbg0] enabled
Partition configured for 8 cpus.
CPU maps initialized for 2 threads per core
Starting Linux PPC64 #1 SMP Mon Apr 20 15:22:57 EDT 2009
-----------------------------------------------------
ppc64_pft_size                = 0x19
physicalMemorySize            = 0x80000000
htab_hash_mask                = 0x3ffff
-----------------------------------------------------
Initializing cgroup subsys cpuset
Initializing cgroup subsys cpu
Linux version 2.6.29.1-102.fc11.ppc64 (mockbuild@ppc6.fedora.phx.redhat.com) (gcc version 4.4.0
20090414 (Red Hat 4.4.0-0.34) (GCC) ) #1 SMP Mon Apr 20 15:22:57 EDT 2009
[boot]0012 Setup Arch
EEH: No capable adapters found
PPC64 nvram contains 15360 bytes
Zone PFN ranges:
  DMA      0x00000000 -> 0x00080000
  Normal   0x00080000 -> 0x00080000
Movable zone start PFN for each node
early_node_map[3] active PFN ranges
    1: 0x00000000 -> 0x00008000
    0: 0x00008000 -> 0x00044000
    1: 0x00044000 -> 0x00080000
[boot]0015 Setup Done
Built 2 zonelists in Node order, mobility grouping on.  Total pages: 513760
Policy zone: DMA
Kernel command line: ro 
[boot]0020 XICS Init
[boot]0021 XICS Done
PID hash table entries: 4096 (order: 12, 32768 bytes)
clocksource: timebase mult[7d0000] shift[22] registered
Console: colour dummy device 80x25
console handover: boot [udbg0] -> real [hvc0]
Dentry cache hash table entries: 262144 (order: 9, 2097152 bytes)
Inode-cache hash table entries: 131072 (order: 8, 1048576 bytes)
allocated 20971520 bytes of page_cgroup
please try cgroup_disable=memory option if you don't want
freeing bootmem node 0
freeing bootmem node 1
Memory: 1993916k/2097152k available (13832k kernel code, 113584k reserved, 1048k data, 1058k bss,
4824k init)
SLUB: Genslabs=13, HWalign=128, Order=0-3, MinObjects=0, CPUs=8, Nodes=16
Calibrating delay loop... 1019.90 BogoMIPS (lpj=509952)
Security Framework initialized
SELinux:  Initializing.
Mount-cache hash table entries: 256
Initializing cgroup subsys ns
Initializing cgroup subsys cpuacct
Initializing cgroup subsys memory
Initializing cgroup subsys devices
Initializing cgroup subsys freezer
Initializing cgroup subsys net_cls
ftrace: allocating 18047 entries in 177 pages
Processor 1 found.
Processor 2 found.
Processor 3 found.
Processor 4 found.
Processor 5 found.
Processor 6 found.
Processor 7 found.
Brought up 8 CPUs
net_namespace: 1904 bytes
regulator: core version 0.5
NET: Registered protocol family 16
IBM eBus Device Driver
PCI: Probing PCI hardware
bio: create slab <bio-0> at 0
SCSI subsystem initialized
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
NET: Registered protocol family 2
IP route cache hash table entries: 65536 (order: 7, 524288 bytes)
TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
TCP: Hash tables configured (established 262144 bind 65536)
TCP reno registered
NET: Registered protocol family 1
checking if image is initramfs...it isn't (invalid compressed format (err=1)); looks like an initrd
Freeing initrd memory: 19440k freed
IOMMU table initialized, virtual merging enabled
audit: initializing netlink socket (disabled)
type=2000 audit(1241009246.770:1): initialized
HugeTLB registered 16 MB page size, pre-allocated 0 pages
HugeTLB registered 16 GB page size, pre-allocated 0 pages
VFS: Disk quotas dquot_6.5.2
Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
msgmni has been set to 3932
alg: No test for stdrng (krng)
Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
pciehp: PCI Express Hot Plug Controller Driver version: 0.4
Linux agpgart interface v0.103
Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
TX39/49 Serial driver version 1.11
brd: module loaded
loop: module loaded
Fixed MDIO Bus: probed
input: Macintosh mouse button emulation as /devices/virtual/input/input0
Uniform Multi-Platform E-IDE driver
ide-gd driver 1.18
Driver 'sd' needs updating - please use bus_type methods
Driver 'sr' needs updating - please use bus_type methods
ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
uhci_hcd: USB Universal Host Controller Interface driver
mice: PS/2 mouse device common for all mice
platform ppc-rtc.0: rtc core: registered ppc_md as rtc0
device-mapper: uevent: version 1.0.3
device-mapper: ioctl: 4.14.0-ioctl (2008-04-23) initialised: dm-devel@redhat.com
usbcore: registered new interface driver hiddev
usbcore: registered new interface driver usbhid
usbhid: v2.6:USB HID core driver
nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
CONFIG_NF_CT_ACCT is deprecated and will be removed soon. Please use
nf_conntrack.acct=1 kernel paramater, acct=1 nf_conntrack module option or
sysctl net.netfilter.nf_conntrack_acct=1 to enable it.
ip_tables: (C) 2000-2006 Netfilter Core Team
TCP cubic registered
Initializing XFRM netlink socket
NET: Registered protocol family 17
registered taskstats version 1
Initalizing network drop monitor service
md: Waiting for all devices to be available before autodetect
md: If you don't use raid, use raid=noautodetect
md: Autodetecting RAID arrays.
md: Scanned 0 and added 0 devices.
md: autorun ...
md: ... autorun DONE.
RAMDISK: Compressed image found at block 0
RAMDISK: incomplete write (-28 != 32768) 16777216
RAMDISK: ran out of compressed data
invalid compressed format (err=1)
EXT4-fs: Update your userspace programs to mount using ext4
EXT4-fs: ext4dev backwards compatibility will go away by 2.6.31
List of all partitions:
No filesystem could mount root, tried:  ext3 ext4 ext4dev iso9660
Kernel panic - not syncing: VFS: Unable to mount root fs on unknown-block(1,0)
Rebooting in 180 seconds..
===================================


Machine: JS22
CPU Type: Power6
Comment 1 IBM Bug Proxy 2009-05-11 03:00:31 EDT
------- Comment From pavan.naregundi@in.ibm.com 2009-05-11 02:56 EDT-------
> 2. Replace the yaboot in the DVD iso with the yaboot.debug from:
> http://kojipkgs.fedoraproject.org/scratch/tbreeds/task_1338033/yaboot-1.3.14-13.fc11.ppc.rpm
> 3. Try the kernel and initrd from:
> http://download.fedora.redhat.com/pub/fedora/linux/development/ppc/os/ppc/ppc64/

Took the latest kernel and initrd from development branch and replaced the iso's yaboot with above mentioned yaboot.debug and recreated the iso.

http://pastebin.com/f300c6545

Ignore "Badness at kernel/trace/ftrace.c:442", raising another bug for that.

Thanks
Pavan
Comment 2 Tony Breeds 2009-05-11 21:37:04 EDT
(In reply to comment #1)
 
> Took the latest kernel and initrd from development branch and replaced the
> iso's yaboot with above mentioned yaboot.debug and recreated the iso.
> 
> http://pastebin.com/f300c6545

Awesome, thanks.

From line 290 of your paste: ramdisk loaded at 01d00000, size: 19440 Kbytes

Can you run "du -sk" on ramdisk.image.gz inside the DVD and outside
It looks to me like yaboot / DVD creation process has truncated the ramdisk

I'm pretty sure that it's yaboot/OF but I want to be sure.
Comment 3 IBM Bug Proxy 2009-05-12 01:20:48 EDT
------- Comment From pavan.naregundi@in.ibm.com 2009-05-12 01:19 EDT-------
(In reply to comment #13)
>
> From line 290 of your paste: ramdisk loaded at 01d00000, size: 19440 Kbytes
>
> Can you run "du -sk" on ramdisk.image.gz inside the DVD and outside
> It looks to me like yaboot / DVD creation process has truncated the ramdisk

both inside and outside DVD it is,
# du -sk ramdisk.image.gz
20604	ramdisk.image.gz

>
> I'm pretty sure that it's yaboot/OF but I want to be sure.
>
Comment 4 Tony Breeds 2009-05-12 01:54:03 EDT
(In reply to comment #3)

> both inside and outside DVD it is,
> # du -sk ramdisk.image.gz
> 20604 ramdisk.image.gz

Ah okay thanks.  That pretty clearly blames yaboot :)  I'll work on reproducing it here
Comment 5 IBM Bug Proxy 2009-05-25 03:11:46 EDT
------- Comment From pavan.naregundi@in.ibm.com 2009-05-25 03:04 EDT-------
Still the issue exists in latest rawhide.

Tony, any update on this?

Thanks
Pavan
Comment 6 IBM Bug Proxy 2009-06-01 04:30:26 EDT
------- Comment From vinaysridhar@in.ibm.com 2009-06-01 04:26 EDT-------
Tony,

Any updates on this?
Comment 7 IBM Bug Proxy 2009-06-09 05:30:26 EDT
------- Comment From vinaysridhar@in.ibm.com 2009-06-09 05:26 EDT-------
Any updates on this problem? Isnt f11 about to be released?
Comment 8 IBM Bug Proxy 2009-06-12 03:00:31 EDT
------- Comment From pavan.naregundi@in.ibm.com 2009-06-12 02:51 EDT-------
Still reproducing this issue in with Fedora11 Final release.

Thanks
Pavan
Comment 9 IBM Bug Proxy 2009-06-12 08:50:29 EDT
------- Comment From rogarcia@linux.vnet.ibm.com 2009-06-12 08:41 EDT-------
Tried a network install of Fedora 11 GA on a Power5 machine and got the exact same error while booting the ppc64 netboot img.
Are there any updates on this one?
Comment 10 Tony Breeds 2009-06-15 21:31:51 EDT
(In reply to comment #9)
> ------- Comment From rogarcia@linux.vnet.ibm.com 2009-06-12 08:41 EDT-------
> Tried a network install of Fedora 11 GA on a Power5 machine and got the exact
> same error while booting the ppc64 netboot img.
> Are there any updates on this one?  

Sadly while it looks the same the bug you have encountered here (using yaboot with the netboot.img) is different.  To use the netboot.img  you need to do something like:

setenv real-bace 2000000
reset-all
boot net

As to this DVD bug, We need to look into why firmware would return a short read.  Yaboot always interprets that as EOF which is not the case for this initrd.

We've missed F-11 so we have a little time to get this right for F-12.
Comment 11 IBM Bug Proxy 2009-08-26 09:10:44 EDT
------- Comment From pavan.naregundi@in.ibm.com 2009-08-26 09:05 EDT-------
On F12 Alpha following call trace got generated, while trying to do a DVD install.

Tony, Is this call trace is because of yaboot corrupting the image? Or I need to raise a different bug to track this issue?

=============
ramdisk loaded at 02b00000, size: 5104 Kbytes
Preparing to boot Linux version 2.6.31-0.125.4.2.rc5.git2.fc12.ppc64 (mockbuild@ppc7.fedora.phx.redhat.com) (gcc version 4.4.1 20090807 (Red Hat 4.4.1-5) (GCC) ) #1 SMP Tue Aug 11 21:05:10 EDT 2009
Calling ibm,client-architecture... done
instantiating rtas at 0x0000000007632000... done
copying OF device tree...
Device tree strings 0x00000000044fd000 -> 0x00000000044fe598
Calling quiesce...
Found initrd at 0xc000000002b00000:0xc000000002ffc000
Starting Linux PPC64 #1 SMP Tue Aug 11 21:05:10 EDT 2009
ppc64_pft_size                = 0x1a
physicalMemorySize            = 0xa0000000
htab_hash_mask                = 0x7ffff
Linux version 2.6.31-0.125.4.2.rc5.git2.fc12.ppc64 (mockbuild@ppc7.fedora.phx.redhat.com) (gcc version 4.4.1 20090807 (Red Hat 4.4.1-5) (GCC) ) #1 SMP Tue Aug 11 21:05:10 EDT 2009
DMA      0x00000000 -> 0x000a0000
Normal   0x000a0000 -> 0x000a0000
early_node_map[2] active PFN ranges
0: 0x00000000 -> 0x00054000
1: 0x00054000 -> 0x000a0000
Built 2 zonelists in Node order, mobility grouping on.  Total pages: 638720
Memory: 2477800k/2621440k available (17624k kernel code, 143640k reserved, 1312k data, 11129k bss, 7496k init)
SLUB: Genslabs=14, HWalign=128, Order=0-3, MinObjects=0, CPUs=8, Nodes=16
Hierarchical RCU implementation.
NR_IRQS:512
Lock dependency validator: Copyright (c) 2006 Red Hat, Inc., Ingo Molnar
... MAX_LOCKDEP_SUBCLASSES:  8
... MAX_LOCK_DEPTH:          48
... MAX_LOCKDEP_KEYS:        8191
... CLASSHASH_SIZE:          4096
... MAX_LOCKDEP_ENTRIES:     16384
... MAX_LOCKDEP_CHAINS:      32768
... CHAINHASH_SIZE:          16384
memory used by lock dependency info: 6207 kB
per task-struct memory footprint: 2688 bytes
allocated 26214400 bytes of page_cgroup
please try 'cgroup_disable=memory' option if you don't want memory cgroups
Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
ftrace: allocating 19487 entries in 115 pages
POWER6 performance monitor hardware support registered
vgaarb: loaded
IP route cache hash table entries: 131072 (order: 8, 1048576 bytes)
TCP established hash table entries: 524288 (order: 11, 8388608 bytes)
TCP bind hash table entries: 65536 (order: 10, 4718592 bytes)
TCP: Hash tables configured (established 524288 bind 65536)
Trying to unpack rootfs image as initramfs...
Unable to handle kernel paging request for data at address 0x00000000
Faulting instruction address: 0xc000000000a225a4
Oops: Kernel access of bad area, sig: 11 [#1]
SMP NR_CPUS=128 NUMA pSeries
Modules linked in:
NIP: c000000000a225a4 LR: c000000000a22628 CTR: c0000000001811bc
REGS: c0000000518c3670 TRAP: 0300   Not tainted  (2.6.31-0.125.4.2.rc5.git2.fc12.ppc64)
MSR: 8000000000009032 <EE,ME,IR,DR>  CR: 24008082  XER: 2000000f
DAR: 0000000000000000, DSISR: 0000000040000000
TASK = c00000009d680000[1] 'swapper' THREAD: c0000000518c0000 CPU: 0
GPR00: 0000000000000000 c0000000518c38f0 c00000000127e930 c000000002b00000
GPR04: 0000000000000002 c00000009c131860 0000000000000002 0000000000000000
GPR08: 0000000000000000 0000000000c62eaa 0000000000000000 000000000004c182
GPR12: 0000000024008042 c0000000012d8300 0000000003000000 0000000003f5faa8
GPR16: 00000000004fc000 000000000163ebf0 0000000000002eaa 0000000000000000
GPR20: c0000000012d6070 0000000002b00000 0000000000008000 c000000002b00000
GPR24: c000000051a9e5e8 c000000002b00000 0000000000000000 0000000000000000
GPR28: c00000004f300000 c00000000121dbf0 c00000000120d230 c0000000518c38f0
NIP [c000000000a225a4] .gunzip+0x444/0x5e0
LR [c000000000a22628] .gunzip+0x4c8/0x5e0
Call Trace:
[c0000000518c38f0] [c000000000a22628] .gunzip+0x4c8/0x5e0 (unreliable)
[c0000000518c39d0] [c0000000009e82f8] .unpack_to_rootfs+0x30c/0x458
[c0000000518c3aa0] [c0000000009e85e4] .populate_rootfs+0xa4/0x334
[c0000000518c3c00] [c00000000000998c] .do_one_initcall+0xac/0x1f0
[c0000000518c3ef0] [c0000000009e4548] .kernel_init+0x280/0x300
[c0000000518c3f90] [c0000000000313b8] .kernel_thread+0x54/0x70
Instruction dump:
e9380040 93a9002c e9380040 fba90038 2fba0000 409e0100 2e3d0000 80180008
2f800000 409e0044 f8410028 7ee3bb78 <e81b0000> 38804000 e97b0010 7c0903a6
---[ end trace 561bb236c800851f ]---
swapper used greatest stack depth: 7328 bytes left
Kernel panic - not syncing: Attempted to kill init!
Call Trace:
[c0000000518c3210] [c00000000001319c] .show_stack+0x98/0x188 (unreliable)
[c0000000518c32c0] [c0000000006f4560] .dump_stack+0x28/0x3c
[c0000000518c3340] [c0000000006f4604] .panic+0x90/0x1b8
[c0000000518c33e0] [c0000000000c1b58] .do_exit+0xa4/0x824
[c0000000518c34c0] [c00000000002ead8] .die+0x258/0x28c
[c0000000518c3570] [c0000000000409d8] .bad_page_fault+0xc8/0xe8
[c0000000518c3600] [c0000000000056d8] handle_page_fault+0x3c/0x5c
--- Exception: 300 at .gunzip+0x444/0x5e0
LR = .gunzip+0x4c8/0x5e0
[c0000000518c39d0] [c0000000009e82f8] .unpack_to_rootfs+0x30c/0x458
[c0000000518c3aa0] [c0000000009e85e4] .populate_rootfs+0xa4/0x334
[c0000000518c3c00] [c00000000000998c] .do_one_initcall+0xac/0x1f0
[c0000000518c3ef0] [c0000000009e4548] .kernel_init+0x280/0x300
[c0000000518c3f90] [c0000000000313b8] .kernel_thread+0x54/0x70
====================
Comment 12 Tony Breeds 2009-08-27 01:28:27 EDT
(In reply to comment #11)
> ------- Comment From pavan.naregundi@in.ibm.com 2009-08-26 09:05 EDT-------
> On F12 Alpha following call trace got generated, while trying to do a DVD
> install.
> 
> Tony, Is this call trace is because of yaboot corrupting the image? Or I need
> to raise a different bug to track this issue?

It looks like yaboot truncating the initrd.  I assume this was a DVD boot not a netboot?
Comment 13 IBM Bug Proxy 2009-08-27 01:40:49 EDT
------- Comment From pavan.naregundi@in.ibm.com 2009-08-27 01:39 EDT-------
(In reply to comment #25)
> (In reply to comment #11)
> > On F12 Alpha following call trace got generated, while trying to do a DVD
> > install.
> >
> > Tony, Is this call trace is because of yaboot corrupting the image? Or I need
> > to raise a different bug to track this issue?
> It looks like yaboot truncating the initrd.  I assume this was a DVD boot not a
> netboot?

Yes, this is a DVD boot.
Comment 14 Tony Breeds 2009-08-27 01:50:07 EDT
(In reply to comment #13)

> Yes, this is a DVD boot.  

Okay looks like the same bug then.  I'll work on it.
Comment 15 IBM Bug Proxy 2009-09-04 09:41:56 EDT
------- Comment From arobert@us.ibm.com 2009-09-04 09:34 EDT-------
hi Folks - any further progress on this bug?
Comment 16 Bug Zapper 2009-11-18 04:30:17 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 17 IBM Bug Proxy 2009-11-18 10:42:20 EST
------- Comment From edpollar@linux.ibm.com 2009-11-18 10:31 EDT-------
I am unsure why this bug has been caught in the Fedora 10 cleanup process. It was opened against fedora 11 and has been seen in 12.
Comment 18 Roman Rakus 2009-11-18 10:57:52 EST
So let's change version to F12. Are you still able to reproduce this bug in F12?
Comment 19 IBM Bug Proxy 2009-11-19 06:50:46 EST
------- Comment From pavan.naregundi@in.ibm.com 2009-11-19 06:49 EDT-------
Tested with F12 Final, I am not able to reproduce this issue now.

I think we can close this issue now.

Thanks
Comment 20 Tony Breeds 2009-11-25 20:15:13 EST
I think the yaboot in F-12 is okay, so we can close this right?
Comment 21 IBM Bug Proxy 2009-11-26 00:10:57 EST
------- Comment From pavan.naregundi@in.ibm.com 2009-11-26 00:06 EDT-------
Closing this bug, as the issues is fixed in F12 GA.

Note You need to log in before you can comment on or make changes to this bug.